[**Flutter ETS API Documentation v1.0.0**](../../../../../README.md)

***

# Interface: LocalizationMessageHandler

Interface for handling localization message requests.

## Methods

### getStringResource()

> **getStringResource**(`key`, `local`): `void`

Gets a string resource by key and locale.

#### Parameters

##### key

`string`

The resource key

##### local

`string`

The locale string

#### Returns

`void`
